Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Broken legacy NextGen Pro galleries / ecommerce / etc.

  • After launch to Imagely 2.0, my legacy NextGen Pro galleries became non-functional.
    “Your version of NextGEN Pro is known to have some issues with NextGEN Gallery 3.4 and later. Please download the latest version of NextGEN Pro from your account area”

    Problem is, one cannot download the compatible NextGen Pro without an active account. When I purchased NextGenPro, it claimed to give me lifetime access to a workable theme…..but that wasn’t really true. Now my whole site, bought and paid for, is non functional.

    • This topic was modified 3 months, 3 weeks ago by jrileystewart.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello,

    I had the same messages and the same problem:

    I have the lifetime subscription … and loading the latest NextGEN Pro version doesn’t help (I have it in zip), … I had to redo all the settings…. I haven’t created any new galleries yet, … Sidescroll no longer works, … everything is unstable !!!

    The support no longer responds … although I reported the problem for 17 days … they walk us around, without providing any solutions !!!

    I requested the latest later versions
    Sorry.

    Gerard

    Yeah me too guys.. I went from version 5 to dead..

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.